» Ubuntu » パッケージ

Error

two or more packages specified (fbdesk quantal)